---
name: Daniel Diniz de Noronha
start_date: 2021-01-18
locality: Eindhoven
country: Netherlands
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: tinesørensen
picture: danieldiniz.jpg
pronouns: 
pronunciation: 
linkedin: dnldnz
twitter: dnldnz
gitlab: dnldnz
departments:
- Customer Support
expertise: 
story: Daniel is very eclectic in his passions, having interests ranging from carpentry,
  exoctic music instruments, experimental and traditional outdoor activities, all
  the way to programming, games and cutting edge technology. In Customer Support,
  he's found the perfect marriage between his love for communication, helping out
  people and having fun solving problems and technical challenges.
